RubyGems Navigation menu

Reverse dependencies for datamancer Latest version of the following gems require datamancer

Total downloads 11,084

For this version 2,645

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: